-S 0  -X RUN  -Q 0 -L 3   76 250
-S 0  -X RUN  -Q 0 -L 3   64 250
-S 0  -X RUN  -Q 0 -L 3   58 400
-S 1  -X RUN  -Q 1 -L 2   52 250
-S 1  -X RUN  -Q 1 -L 2   47 200
-S 1  -X RUN  -Q 1 -L 2   45 300
-S 2  -X RUN  -Q 2 -L 2   43 125
-S 2  -X RUN  -Q 2 -L 2   38 250
-S 2  -X RUN  -Q 3 -L 1   35 150
-S 2  -X RUN  -Q 3 -L 1   30 175
-S 3  28 100
-S 3  27 300
-S 4  24 300
-S 3  24 100
-S 3  23 175
-S 3  20 150
-S 3  20 200
-S 4  15 200
-S 4  14 175
-S 4  11 125
